import React from 'react';
export default function PlaylistRemove(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m580-116-17-16 107-107-107-107 17-16 106 107 107-107 16 16-107 107 107 107-16 16-107-107zM151-349v-22h286v22zm0-162v-22h449v22zm0-161v-22h449v22z" })));
}
